/*
 * Public API Surface of <%= getSeparatorCase(name) %>
 */

export * from './<%= getSeparatorCase(name) %>/<%= getSeparatorCase(name) %>.module';
export * from './<%= getSeparatorCase(name) %>/<%= getSeparatorCase(name) %>.page';
export * from './<%= getSeparatorCase(name) %>-detail/<%= getSeparatorCase(name) %>-detail.module';
export * from './<%= getSeparatorCase(name) %>-detail/<%= getSeparatorCase(name) %>-detail.page';
export * from './<%= getSeparatorCase(name) %>-editor/<%= getSeparatorCase(name) %>-editor.component';
export * from './<%= getSeparatorCase(name) %>-editor/<%= getSeparatorCase(name) %>-editor.module';
export * from './<%= getSeparatorCase(name) %>-profile/<%= getSeparatorCase(name) %>-profile.component';
export * from './<%= getSeparatorCase(name) %>-profile/<%= getSeparatorCase(name) %>-profile.module';
